<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">


    <CheckBox
        android:id="@+id/btn_male"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/male"
        android:textColor="#ff444444"
        android:textSize="14sp"
        android:button="@null"/>

    <View style="@style/style_item_line_full" />

    <CheckBox
        android:id="@+id/btn_female"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/female"
        android:textColor="#ff444444"
        android:textSize="14sp"
        android:button="@null"/>

    <View style="@style/style_item_line_full" />

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center"
        android:text="@string/chice_sex_completed"
        android:textColor="#ff0b71e0"
        android:textSize="14sp"
        android:background="#F8F8F8"/>
</LinearLayout>